"MLS_Call" = "Skype-Anruf";
"MLS_Message" = "Skype-SMS";
"MLS_SendEmail" = "E-Mail senden";
"MLS_EmailTO" = "An";
"MLS_EmailCC" = "CC";
"MLS_EmailBCC" = "BCC";
"MLS_ShowAddress" = "Anzeigekarte der Adresse";
"MLS_OpenUrl" = "Webseite öffnen";
"MLS_SetIsVerified" = "als bestätigt markieren";
"MLS_RoutePlanning" = "Richtung abrufen";
"MLS_OverMessageLimitaiton" = "Überschreitet das Sendelimit der Nachricht.(Max %d)";
"MLS_OverEmailLimitaiton" = "E-Mail-Limit: (% d Kontakte), E-Mail kann gleichzeitig gesendet werden.";
"MLS_View" = "Ansicht";
